Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jgoodies.looks.plastic
Class PlasticUtils

    java.lang.Object
      com.jgoodies.looks.plastic.PlasticUtils

    public final class PlasticUtils

extends Object

Consists exclusively of static methods that provide convenience behavior.

Version:
  $Revision: 1.9 $
Author:
  Karsten Lentzsch

Method Summary
`static void` | `addLight3DEffekt(Graphics g, Rectangle r)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### addLight3DEffekt

    public static void addLight3DEffekt(Graphics g,
                                        Rectangle r)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2011 JGoodies Karsten Lentzsch. All Rights Reserved.